*{
    margin: 0;
    padding: 0;
}
img{
    width: 100%;
    display: block;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}

.header {
    width: 100%;
    height: 40px;
    background-color: #f5f5f5;
    /* margin-bottom: 20px; */
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

h3,
h4 {
    height: 27px;
    line-height: 27px;
    font-size: 14px;
    color: #0e478c;
    padding-left: 20px;
}

html {
    overflow-x: hidden;
}

.zG a {
    color: white;
    text-decoration: none;
}

.header .headercontent {
    /* padding: 0 15px 0 15px; */
    padding-left:15px\9;
    padding-right:15px\9;
    padding-top:0;
    padding-bottom:0;
    margin: 0 auto;
    box-sizing: border-box;
    width: 1000px;
    height: 40px;

}
.clear{ clear: both; line-height:0px; height:0px; font-size:0px; visibility:hidden;}
.clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */
.header .headernav {
    float: left;
    width: 72%;
    height: 40px;
}

.header .headernav ul li {
    list-style: none;
    float: left;
    width: 60px;
}

.header .headernav ul li a {
    font-size: 14px;
    line-height: 40px;
    text-decoration: none;
    color: #666;
}

.header .headernav ul li a:hover {
    color: #e12d02;
}

.header .headernav ul li .dlilog {
    width: 100%;
    height: 280px;
    background-color: #ffffff;
    box-sizing: border-box;
    float: left;
    overflow: hidden;
    margin: 0 auto;
    display: none;
    position: absolute;
    left: 0px;
    top: 40px;
    z-index: 999;
    box-shadow: 0 0 5px 0px #a7a7a7;
    text-align: left;
}

.header .headernav ul li .dlilog .lianjie {
    margin: 0 auto;
    height: 280px;
    max-width: 1200px;
}

.header .headernav ul li .dlilog .lianjie .dlilognav {
    float: left;
    text-align: left;
    height: 280px;
    padding: 22px 25px 0 50px;
    box-sizing: border-box;
}

.header .headernav ul li .dlilog .lianjie .dlilognav .ulfirst {
    line-height: 50px;
    height: 50px;
}

.header .headernav ul li .dlilog .lianjie .dlilognav .ulfirst a {
    margin-left: 15px;
    height: 0;
    display: inline;
    line-height: 0px;
    margin-right: 0px;
    font-size: 14px;
}

.header .headernav ul li .dlilog .lianjie .dlilognav .ulsecond {
    line-height: 50px;
    height: 50px;
}

.header .headernav ul li .dlilog .lianjie .dlilognav .ulsecond a {
    margin-left: 15px;
    height: 0;
    display: inline;
    line-height: 0px;
    margin-right: 0px;
    font-size: 14px;
}

.header .headernav ul li .dlilog .lianjie .ulthird {
    height: 50px;
    line-height: 50px;
}

.header .headernav ul li .dlilog .lianjie .ulthird a {
    margin-left: 15px;
    display: inline;
    line-height: 0px;
    margin-right: 0px;
    font-size: 14px;
}

.header .headernav ul li .dlilog .lianjie .ulfour {
    height: 50px;
    line-height: 50px;
}

.header .headernav ul li .dlilog .lianjie .ulfour a {
    margin-left: 15px;
    display: inline;
    line-height: 0px;
    margin-right: 0px;
    font-size: 14px;
}

.header .headernav ul li .dlilog .dliloger {
    float: right;
    width: 25%;
    height: 100%;
    padding-top: 80px;
    box-sizing: border-box;
}

.header .headernav ul li .dlilog .dliloger .dleft {
    width: 100px;
    height: 125px;
    float: left;
    border: 1px solid #eeeeee;
    padding: 8px 1px 1px 3px;
    box-sizing: border-box;
    text-align: center;
    line-height: 13px;
    font-size: 12px;
    color: #333333;
}

.header .headernav ul li .dlilog .dliloger .dleft img {
    padding-bottom: 5px;
}

.header .headernav ul li .dlilog .dliloger .dright {
    width: 100px;
    height: 125px;
    line-height: 13px;
    float: left;
    border: 1px solid #eeeeee;
    padding: 8px 1px 1px 3px;
    box-sizing: border-box;
    text-align: center;
    margin-left: 10px;
    font-size: 12px;
    color: #333333;
}

.header .headernav ul li .dlilog .dliloger .dright img {
    padding-bottom: 5px;
}

.header .zhuce {
    height: 40px;
    float: right;
}

.header .zhuce a {
    font-size: 14px;
    line-height: 40px;
    color: #666;
}

.header .zhuce a:hover {
    color: #e12d02;
}

.headerimg {
    margin: 0 auto;
    max-width: 1200px;
    min-width: 700px;
}

.headerimg img {
    display: block;
}

.headerimg a img {
    width: 100%;
}
.header .headernav ul .k:hover .dlilog {
    display: block;
}


.epidemic{
    min-width: 1000px;
}
.epidemic_con{
    width: 1000px;
    margin: 0 auto;
    padding: 40px 0;
    display: flex;
}
.epidemic_left{
    flex: 1;
    padding-right: 40px;
}
.epidemic_right{
    width: 300px;
    padding-top: 7px;
}
.title{
    width: 180px;
    height: 41px;
    background: url(../image/title.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #333333;
    font-weight: 800;
    margin-bottom: 25px;
}
.epidemic_ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.epidemic_ul li{
    width: 320px;
    height: 165px;
    position: relative;
    margin-bottom: 40px;
    cursor: pointer;
}
.epidemic_ul li p{
    font-size: 12px;
    text-align: right;
    margin-top: 8px;
    color: #787878;
}
.epi_img{
height: 100%;
}
.epidemic_back{
    background-color: rgba(0,0,0, .2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.epidemic_back img{
    width: 26px;
    height: 30px;
}
.right_nav {
    display: flex;
    align-content: center;
    font-size: 18px;
    color: #000000;
    border-bottom: 1px solid #E0E0E0;
    padding: 0px 0 10px;
}
.righth{
    width: 3px;
    height: 18px;
    background-color: #F12E2A;
    margin-right: 6px;
    position: relative;
    top: 5px;
}
.right_img{
    margin-top: 23px;
}
.right_img p{
    font-size: 14px;
    color: #333333;
    margin-top: 5px;
}
.layer{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.layer_mc{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0, .5);
}
.layer_video{
    width: 700px;
    height: 480px;
    background-color: #ffffff;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}
.layer_down{
    position: absolute;
    right: 12px;
    top: 14px;
    width: 30px;
    height: 30px;
}
#video1{
    width: 640px;
    height: 368px;
}

.bottom {
    height: 80px;
    width: 100%;
    background-color: #000;
    min-width: 700px;
}

.bottom .btop {
    color: #f5f5f5;
    text-align: center;
    height: 40px;
    max-width: 1200px;
    min-width: 700px;
    margin: 0 auto;
    line-height: 40px;
}

.bottom .btop a {
    font-size: 12px;
    color: #fff;
    margin-right: 10px;
    text-decoration: underline;
    margin-left: 10px;
}

.bottom .btop a:hover {
    color: #e12d0a;
}

.bottom .bbottom {
    max-width: 1200px;
    min-width: 700px;
    margin: 0 auto;
    text-align: center;
}

.bottom .bbottom span {
    font-size: 12px;
    color: #f5f5f5;
}

.bottom .bbottom span a {
    color: #f5f5f5;
    text-decoration: underline;
}

.bottom .bbottom span a:hover {
    color: #e12d0a;
}
.gx{
    font-size: 12px;
    text-align: center;
    color: #787878;
    margin-top: 20px;
}